## golang-github-dimonomid-ssh-config 0.0.1

=== Makefile ===
BUMP_VERSION := $(GOPATH)/bin/bump_version
STATICCHECK := $(GOPATH)/bin/staticcheck
WRITE_MAILMAP := $(GOPATH)/bin/write_mailmap

$(STATICCHECK):
	go get honnef.co/go/tools/cmd/staticcheck

lint: $(STATICCHECK)
	go vet ./...
	$(STATICCHECK)

test:
	@# the timeout helps guard against infinite recursion
	go test -timeout=250ms ./...

race-test:
	go test -timeout=500ms -race ./...

$(BUMP_VERSION):
	go get -u github.com/dimonomid/bump_version

$(WRITE_MAILMAP):
	go get -u github.com/dimonomid/write_mailmap

release: test | $(BUMP_VERSION)
	$(BUMP_VERSION) --tag-prefix=v minor config.go

force: ;

AUTHORS.txt: force | $(WRITE_MAILMAP)
	$(WRITE_MAILMAP) > AUTHORS.txt

authors: AUTHORS.txt
