=== debian/changelog ===
golang-github-dimonomid-ssh-config (0.0.1-3) sid; urgency=low

  * Removing rules-requires-root, not needed anymore.
  * Updating watch file to version 5.

 -- Daniel Baumann <daniel@debian.org>  Sun, 30 Nov 2025 19:18:29 +0100

golang-github-dimonomid-ssh-config (0.0.1-2) sid; urgency=low

  * Harmonizing upload need in initial changelog entry.
  * Using codename instead of suitname in changelog.

 -- Daniel Baumann <daniel@debian.org>  Wed, 25 Jun 2025 22:52:57 +0200

golang-github-dimonomid-ssh-config (0.0.1-1) sid; urgency=low

  * Initial upload to sid, needed for nerdlog.

 -- Daniel Baumann <daniel@debian.org>  Sat, 24 May 2025 11:27:54 +0200
