=== debian/control ===
Source: golang-github-dimonomid-ssh-config
Section: golang
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
Standards-Version: 4.7.2
Homepage: https://github.com/dimonomid/ssh_config
Vcs-Browser: https://forgejo.debian.net/nerdlog/golang-github-dimonomid-ssh-config
Vcs-Git: https://forgejo.debian.net/nerdlog/golang-github-dimonomid-ssh-config
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/dimonomid/ssh_config

Package: golang-github-dimonomid-ssh-config-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: parser for ssh_config files (Go library)
 This is a Go parser for ssh_config files. Importantly, this parser
 attempts to preserve comments in a given file, so you can manipulate a
 ssh_config file from a program, if your heart desires.
