=== debian/watch ===
Version: 5

Template: Github
Owner: dimonomid
Project: ssh_config
